Update an order contact (legacy)
Important
A newer version of this REST API (v2.1) is available. If you're new to this REST API, use the new version. Alternatively, if you're already using the old version, read about the differences between v2 and v2.1 so you can upgrade.
POST /v2/orderContacts/<orderContactRef>
Updates an order contact.
| Attribute | Type | Description | Example |
|---|---|---|---|
orderContactRef | string | The reference of the contact on the order. If you do not know the order contact reference, first retrieve order contact references for an order. | f8d1f0d5-365d-46b7-becf-d041e93a5705 |
At a minimum, you must provide the following required attributes in the request body:
| Attribute | Type | Description | Example |
|---|---|---|---|
firstName | string (title case recommended) | The first name of the order contact. | "John" |
lastName | string (title case recommended) | The last name of the order contact. | "Doe" |
If you have suggestions for improving this article, let us know!